import { getRecipientInfoFromUserKeys as e } from "../../functions/utils/getRecipientInfoFromUserKeys.mjs";
//#region libs/shared/common/src/data-structures/Hinkal/hinkalGetRecipientInfo.ts
var t = (t) => {
	if (!t) throw Error("No hinkal provided");
	let { userKeys: n } = t;
	return e(n);
};
//#endregion
export { t as getRecipientInfo };
